-- SQL-Sript zum Erweitern der Tabelle IQ_NETZE für DB-Version 10

ALTER TABLE IQ_NETZE ADD bna_evunr VARCHAR(20);
ALTER TABLE IQ_NETZE ADD bna_netznr VARCHAR(20);

INSERT INTO IQ_ALLGEMEIN ( reid, rtyps, rtext ) VALUES (1000, 'V', '00010 Anlegen Spalte bna_evunr und bna_netznr in Tabelle iq_netze');


COMMIT;
